div.author__avatar {
  width: 75px;
  height: 75px;
  flex: 0 0 75px;
  overflow: hidden;
  border-radius: 50%;
}

div.author__avatar > img.author__avatar-image {
  display: block;
  width: 100%;
  height: 100%;
  max-width: none;
  object-fit: cover;
  object-position: center;
  border-radius: 50%;
}

@media (min-width: 57.8125em) {
  div.author__avatar {
    display: block;
    width: 160px;
    height: 160px;
    flex-basis: 160px;
  }

  div.author__avatar > img.author__avatar-image {
    padding: 5px;
    border: 1px solid #f2f3f3;
  }
}
